uuid:
  -
    value: 63602bdc-70f6-42f3-a10e-6f3831b5b5a8
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-04T14:51:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: mask@2x.jpg
thumbnail:
  -
    alt: kk
    title: null
    width: 640
    height: 360
    target_type: file
    target_uuid: acc0e74d-5f60-4f4c-a8b9-83b186928a2c
created:
  -
    value: '2019-09-27T07:37:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:51:27+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: kk
    title: ''
    width: 910
    height: 1218
    target_type: file
    target_uuid: acc0e74d-5f60-4f4c-a8b9-83b186928a2c
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.acc0e74d-5f60-4f4c-a8b9-83b186928a2c
      - file.file.acc0e74d-5f60-4f4c-a8b9-83b186928a2c
